#!/bin/bash

SQL=/data/linnaeus_ng/database/init/striptags_function.sql
if [ -f "$SQL" ]; then
    cd /opt/project/linnaeus_ng
    cat $SQL | \
        {{ docker_compose }} exec -T database /bin/sh -c \
        'mysql --password=$MYSQL_ROOT_PASSWORD $MYSQL_DATABASE'
else
    echo "Cannot import database function; $SQL does not exist."
fi
